Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4279 - ifdown-post called twice when shutting down a ppp device
Summary: ifdown-post called twice when shutting down a ppp device
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-30 23:46 UTC by vblaha
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:39:05 UTC


Attachments (Terms of Use)

Description vblaha 1999-07-30 23:46:04 UTC
The calls to /etc/sysconfig/network-scripts/ifdown-post near
the end of /etc/sysconfig/network-scripts/ifdown-ppp
shouldn't be there (or I just think they shouldn't be).
ifdown-post is called by /etc/ppp/ip-down and I think it's
enough.

ifup-ppp works OK, there's even a comment line that says:
# ifup-post for PPP is handled through /etc/ppp/ip-up

Comment 1 Bill Nottingham 1999-08-19 19:39:59 UTC
this is fixed in initscripts-4.31, which will be in the next
Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.